## maven-filtering 1.0~beta-2

=== debian/changelog ===
maven-filtering (1.0~beta-2-5) unstable; urgency=low

  * Add myself to Uploaders.
  * Bump Standards-Version to 3.9.2: no changes needed.
  * Fix FTBFS: remove version param (deprecated in debian-ant-helper)
    and use POM version (Closes: #628343).
  * Use mh_clean in clean rule.
  * Bump to debhelper 7 compat level.

 -- Damien Raude-Morvan <drazzib@debian.org>  Sun, 29 May 2011 13:29:00 +0200

maven-filtering (1.0~beta-2-4) unstable; urgency=low

  * Bump up Standards-Version to 3.8.3
  * Add versioned dependency on libplexus-utils (Closes: #533281)

 -- Ludovic Claude <ludovic.claude@laposte.net>  Fri, 04 Sep 2009 21:54:37 +0100

maven-filtering (1.0~beta-2-3) unstable; urgency=low

  * Upload to unstable.

 -- Torsten Werner <twerner@debian.org>  Sun, 09 Aug 2009 22:53:27 +0200

maven-filtering (1.0~beta-2-2) experimental; urgency=low

  * Change section to java, bump up Standards-Version to 3.8.1
  * Add the Maven POM to the package,
  * Add a Build-Depends-Indep dependency on maven-repo-helper
  * Use mh_installpom and mh_installjar to install the POM and the jar to the
    Maven repository
  * Remove the patch for the POM as it's no longer needed, as well as
    the dependency on Quilt

 -- Ludovic Claude <ludovic.claude@laposte.net>  Thu, 14 May 2009 21:42:10 +0100

maven-filtering (1.0~beta-2-1) unstable; urgency=low

  * Initial release. (Closes: #508102)

 -- Torsten Werner <twerner@debian.org>  Thu, 04 Dec 2008 19:29:26 +0100
