=== debian/control ===
Source: maven-filtering
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Torsten Werner <twerner@debian.org>, Damien Raude-Morvan <drazzib@debian.org>
Build-Depends: default-jdk, debhelper (>= 7), cdbs
Build-Depends-Indep: maven-repo-helper, maven-ant-helper (>> 4), ant, ant-optional,
 junit,
 libmaven2-core-java, libplexus-container-default-java, 
 libplexus-interpolation-java (>= 1.6), libplexus-utils-java (>= 1.5.6),
Standards-Version: 3.9.2
Vcs-Svn: svn://svn.debian.org/svn/pkg-java/trunk/maven-filtering
Vcs-Browser: http://svn.debian.org/wsvn/pkg-java/trunk/maven-filtering/
Homepage: http://maven.apache.org/shared/maven-filtering/

Package: libmaven-filtering-java
Architecture: all
Depends: ${misc:Depends}, libmaven2-core-java, libplexus-container-default-java,
 libplexus-interpolation-java (>= 1.6), libplexus-utils-java (>= 1.5.6)
Description: Maven Filtering
 Maven is a software project management and comprehension tool. Based on the
 concept of a project object model (POM), Maven can manage a project's build,
 reporting and documentation from a central piece of information.
 .
 Maven's primary goal is to allow a developer to comprehend the complete
 state of a development effort in the shortest period of time. In order to
 attain this goal there are several areas of concern that Maven attempts
 to deal with:
 .
    * Making the build process easy
    * Providing a uniform build system
    * Providing quality project information
    * Providing guidelines for best practices development
    * Allowing transparent migration to new features
 .
 This package provides a shared component for all Maven plugins which needs to
 filter resources.
