=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/ant.mk

PACKAGE              := $(DEB_SOURCE_PACKAGE)
VERSION              := $(shell echo $(DEB_UPSTREAM_VERSION) | sed -s "s/~/-/")
JAVA_HOME            := /usr/lib/jvm/default-java
DEB_JARS             := ant-nodeps maven-core maven-project maven-model \
  plexus-container-default-alpha plexus-interpolation plexus-utils junit
DEB_ANT_BUILD_TARGET := package #javadoc
DEB_ANT_BUILDFILE    := /usr/share/maven-ant-helper/maven-build.xml
DEB_ANT_ARGS         := -Dbasedir=$(realpath .) -Dpackage=$(PACKAGE)
API_DOCS             := target/api

get-orig-source:
	-uscan --download-version $(DEB_UPSTREAM_VERSION) --force-download --rename

makebuilddir/lib$(PACKAGE)-java::
	install -d target/classes/META-INF/plexus/
	install -m644 debian/components.xml target/classes/META-INF/plexus/

binary-post-install/lib$(PACKAGE)-java::
	mh_installpoms -plib$(PACKAGE)-java
	mh_installjar -plib$(PACKAGE)-java -l pom.xml target/$(PACKAGE)-$(VERSION).jar

clean::
	mh_clean

# Extract generated plexus components.xml files from a standard Maven build
copy-plexus-components: target/classes/META-INF/plexus/components.xml
	cp target/classes/META-INF/plexus/components.xml debian/components.xml
