## maven-filtering 1.1

=== debian/changelog ===
maven-filtering (1.1-1) unstable; urgency=low

  * Team upload.
  * New upstream release
    - Added a dependency on libplexus-build-api-java
    - Updated the versions required for the dependencies
    - Updated debian/components.xml
  * debian/control
    - Use canonical URLs for the Vcs-* fields
    - Updated Standards-Version to 3.9.5 (no changes)
  * Switch to debhelper level 9
  * debian/rules: Improved the clean target
  * Use XZ compression for the upstream tarball

 -- Emmanuel Bourg <ebourg@apache.org>  Tue, 26 Nov 2013 00:38:36 +0100
