=== debian/rules ===
--- 
+++ 
@@ -6,8 +6,8 @@
 PACKAGE              := $(DEB_SOURCE_PACKAGE)
 VERSION              := $(shell echo $(DEB_UPSTREAM_VERSION) | sed -s "s/~/-/")
 JAVA_HOME            := /usr/lib/jvm/default-java
-DEB_JARS             := ant-nodeps maven-core maven-project maven-model \
-  plexus-container-default-alpha plexus-interpolation plexus-utils junit
+DEB_JARS             := ant-nodeps maven-core maven-project maven-model maven-settings \
+  plexus-build-api plexus-container-default-alpha plexus-interpolation plexus-utils junit
 DEB_ANT_BUILD_TARGET := package #javadoc
 DEB_ANT_BUILDFILE    := /usr/share/maven-ant-helper/maven-build.xml
 DEB_ANT_ARGS         := -Dbasedir=$(realpath .) -Dpackage=$(PACKAGE)
@@ -26,6 +26,7 @@
 
 clean::
 	mh_clean
+	mh_unpatchpoms -plib$(PACKAGE)-java
 
 # Extract generated plexus components.xml files from a standard Maven build
 copy-plexus-components: target/classes/META-INF/plexus/components.xml
