## maven-filtering 3.1.1

=== debian/changelog ===
maven-filtering (3.1.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
    - Build depend on libplexus-component-metadata-java instead
      of libplexus-maven-plugin-java
    - Build depend on junit4 instead of junit
    - New build dependency on libassertj-core-java and libmockito-java
    - Depend on libmaven3-core-java instead of libmaven2-core-java
  * Build with maven-debian-helper instead of maven-ant-helper
  * Moved the package to Git
  * Standards-Version updated to 4.0.0
  * Switch to debhelper level 10
  * Converted debian/copyright to the Copyright Format 1.0

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 17 Jul 2017 17:55:17 +0200
