=== debian/control ===
Source: maven-filtering
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders:
 Torsten Werner <twerner@debian.org>,
 Damien Raude-Morvan <drazzib@debian.org>
Build-Depends:
 debhelper (>= 10),
 default-jdk,
 junit4,
 libassertj-core-java,
 libmaven3-core-java,
 libmockito-java,
 libplexus-build-api-java,
 libplexus-component-metadata-java,
 libplexus-interpolation-java (>= 1.12),
 libplexus-utils-java (>= 1.5.15),
 maven-debian-helper (>= 2.2~)
Standards-Version: 4.0.0
Vcs-Git: https://anonscm.debian.org/git/pkg-java/maven-filtering.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/maven-filtering.git
Homepage: http://maven.apache.org/shared/maven-filtering/

Package: libmaven-filtering-java
Architecture: all
Depends: ${maven:Depends}, ${misc:Depends}
Suggests: ${maven:OptionalDepends}
Description: Maven Filtering
 Maven is a software project management and comprehension tool. Based on the
 concept of a project object model (POM), Maven can manage a project's build,
 reporting and documentation from a central piece of information.
 .
 Maven's primary goal is to allow a developer to comprehend the complete
 state of a development effort in the shortest period of time. In order to
 attain this goal there are several areas of concern that Maven attempts
 to deal with:
 .
    * Making the build process easy
    * Providing a uniform build system
    * Providing quality project information
    * Providing guidelines for best practices development
    * Allowing transparent migration to new features
 .
 This package provides a shared component for all Maven plugins which needs to
 filter resources.
