=== debian/control ===
--- 
+++ 
@@ -3,23 +3,24 @@
 Priority: optional
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders:
- Torsten Werner <twerner@debian.org>,
- Damien Raude-Morvan <drazzib@debian.org>
+ Torsten Werner <twerner@debian.org>
 Build-Depends:
- debhelper (>= 10),
+ debhelper-compat (= 13),
  default-jdk,
  junit4,
  libassertj-core-java,
+ libeclipse-sisu-maven-plugin-java,
+ libmaven-parent-java (>= 35),
  libmaven3-core-java,
+ libmodello-maven-plugin-java,
  libmockito-java,
  libplexus-build-api-java,
- libplexus-component-metadata-java,
  libplexus-interpolation-java (>= 1.12),
  libplexus-utils-java (>= 1.5.15),
  maven-debian-helper (>= 2.2~)
-Standards-Version: 4.0.0
-Vcs-Git: https://anonscm.debian.org/git/pkg-java/maven-filtering.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/maven-filtering.git
+Standards-Version: 4.6.1
+Vcs-Git: https://salsa.debian.org/java-team/maven-filtering.git
+Vcs-Browser: https://salsa.debian.org/java-team/maven-filtering
 Homepage: http://maven.apache.org/shared/maven-filtering/
 
 Package: libmaven-filtering-java
