## maven-filtering 3.4.0

=== debian/changelog ===
maven-filtering (3.4.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
    - New dependency on libplexus-xml-java
    - Updated the Maven rules
  * Standards-Version updated to 4.7.0

 -- Emmanuel Bourg <ebourg@apache.org>  Thu, 24 Oct 2024 18:40:15 +0200
