=== debian/control ===
--- 
+++ 
@@ -17,8 +17,9 @@
  libplexus-build-api-java,
  libplexus-interpolation-java (>= 1.12),
  libplexus-utils-java (>= 1.5.15),
+ libplexus-xml-java,
  maven-debian-helper (>= 2.2~)
-Standards-Version: 4.6.1
+Standards-Version: 4.7.0
 Vcs-Git: https://salsa.debian.org/java-team/maven-filtering.git
 Vcs-Browser: https://salsa.debian.org/java-team/maven-filtering
 Homepage: http://maven.apache.org/shared/maven-filtering/
