=== debian/watch ===
version=4
https://github.com/apache/maven-filtering/tags .*/maven-filtering-([\d\.]+).tar.gz
